Comunidad de diseño web y desarrollo en internet

WebOrb incompatible con PHP 7.0

Citar            
MensajeEscrito el 16 May 2016 11:27 am
Hola. estoy intentando que funcione WebOrb 3.6.0 en PHP 7.0 pero falla :shock: , porque debe de estar usando funcione obsoletas.

¿Alguien lo hizo funcionar?, es una lastima que no se actualice desde 2009 la versión para PHP :(

Por carlos.hijosa

0 de clabLevel



 

chrome
Citar            
MensajeEscrito el 18 May 2016 09:38 pm
WebOrb = 2009
PHP 7 = 2016

Saca tu mismo la cuenta.
Incluso me asombra que haya durado tanto ... sigue mejor con la versión anterior de PHP, igual la mayoría de los servidores siguen usando PHP 5.xx

Jorge

Por solisarg

BOFH

13322 de clabLevel

4 tutoriales
5 articulos

Genero:Masculino   Bastard Operators From Hell Premio_Secretos

Argentina

firefox

   Página 1 de 1

 

Cristalab BabyBlue v4 + V4 © 2011 Cristalab
Powered by ClabEngines v4, HTML5, love and ponies.